C $Id: solar_spin_gci.f,v 1.2 1998/07/24 21:54:43 asc Exp $
	subroutine solar_spin_gci (ORB_POS_TIME, SPIN,STATUS)
C
	implicit none
C
C*  Calling parameters
C
	integer*4   ORB_POS_TIME(2) !time or orb vector, YYYYDDD, milli of day
	integer*4   STATUS  !Status of getting the transformation matrix
C
C*  Other variables
C
        real*8      SPIN(3) 
C
C*  START EXECUTABLE
C
	STATUS = 0
	SPIN(1) = 0.122249284D0
	SPIN(2) =-0.423265302D0
	SPIN(3) = 0.897720221D0
C
	RETURN
	END











